#  HTML: =
#  B: =
#  G: =
#  S: =
#  H: =
#  R: =
#  V: =
#  HSV =
#  &Add to Custom Colors =
#  Recent Colors =
#  Custom Colors =
#  Select Color =
#  Week =
#  The Quick Brown Fox Jumps Over The Lazy Dog =
#  Font: =
#  Font Style: =
#  Size: =
#  Select Font =
# All Files =
# Open File =
# &Open =
# File or Directory Already Exists =
# Error Creating File =
# Name =
# Size =
# Date =
# Type =
# Desktop =
# Home Folder =
# Floppy =
# Device =
# Temporary Files =
# Show Hidden Files =
# Open Directories With Single Click =
# Simple View =
# Detailed View =
# New Folder =
# Create Folder =
# Parent Folder =
# &Look in: =
# &File name: =
# F&ilter: =
# Back =
# Forward =
# Configure =
